Tabs

## Home content

## Profile content

## Message content

## Settings

    <ul class="nav nav-tabs gmd" role="tablist">
    <li role="presentation" class="active"><a aria-controls="home" role="tab" data-toggle="tab">Home</a></li>
    <li role="presentation"><a  aria-controls="profile" role="tab" data-toggle="tab">Profile</a></li>
    <li role="presentation"><a  aria-controls="messages" role="tab" data-toggle="tab">Messages</a></li>
    <li role="presentation"><a  aria-controls="settings" role="tab" data-toggle="tab">Settings</a></li>
    </ul>
    <div class="tab-content">
    <div role="tabpanel" class="tab-pane active" id="home"><h2>Home content</h2></div>
    <div role="tabpanel" class="tab-pane" id="profile"><h2>Profile content</h2></div>
    <div role="tabpanel" class="tab-pane" id="messages"><h2>Message content</h2></div>
    <div role="tabpanel" class="tab-pane" id="settings"><h2>Settings</h2></div>
    </div>